<?php
include_once "../includes/app_includes.php";
include_once "../includes/i2d/staff_functions.php";
include_once "../includes/i2d/i2d_functions.php";
include_once "../includes/i2d/tips_min.php";
include_once"side.php";
$setup=check_session("/login");
$auth=get_auth("/login");

$aliasinvite="'"."invite_entry"."'".","."'"."app_invite_entry"."'";
define('routine_invite_alias', $aliasinvite);


?>